rematch - Bug #807

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén thiét bi that man create/edit 2 file hgp déng cho phép scroll ngang

12/23/2024 10:28 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Create/edit 2 file hgp déng

0 Két qua hién tai:
2. Cho phép scroll ngang

Video: https://drive.google.com/file/d/1W0pCzzUkUjuFz8hHNrgdFx6Ajawu1PUP/view?usp=sharing

0 Két qua mong mudn:
2. Chi cho scroll doc

History

#1 - 12/25/2024 09:32 AM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 12/26/2024 06:37 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#3 - 12/26/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/26/2024 07:18 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
